Subject: [manet] Summary of Collective Next Steps - with some errors fixed (with respect to presentation in Toronto)

From: Thomas Clausen <[email-masked]>
Date: Mon, 28 Jul 2014 19:46:22 +0200

All,

In Toronto, I showed this slide -- which reflected the collective status of the documents for which an "immanent action has been requested or suggested". It's auto-generated from a(n ever evolving) spreadsheet I use for IETF document tracking.

As it was suggested to me that this was actually useful, I'm shooting out an updated version, and will probably do that at "irregular intervals" in the future.

Best,

Thomas

Sent from my iPad